## fonts-motoya-l-maruberi 1.00

=== debian/changelog ===
fonts-motoya-l-maruberi (1.00-5) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9
  * debian/install,lintian*
    - remove unused overrides
  * debian/copyright
    - set "copyright-format 1.0"

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2012 03:55:38 +0900

fonts-motoya-l-maruberi (1.00-4) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Priority: extra" to transitional package 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 06:09:27 +0900

fonts-motoya-l-maruberi (1.00-3) unstable; urgency=low

  * rename package.
  * debian/copyright
    - fix "obsolete-field-in-dep5-copyright" lintian warning
  * debian/control
    - introduce ttf-motoya-l-maruberi as transitional dummy package
    - set "Conflicts: ttf-motoya-l-maruberi" (<< 1.00-3) and "Replaces:", too
    - fix Vcs-* field
    - set Standards-Version: 3.9.2
  * debian/lintian/fonts-motoya-l-maruberi, debian/install
    - add lintian override

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Sep 2011 19:49:35 +0900

ttf-motoya-l-maruberi (1.00-2) unstable; urgency=low

  * debian/install
    - fix install directory 

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Nov 2010 20:39:45 +0900

ttf-motoya-l-maruberi (1.00-1) unstable; urgency=low

  * Initial release (Closes: #596838)

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Sep 2010 22:02:36 +0900
