=== debian/control ===
Source: fonts-motoya-l-maruberi
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-motoya-l-maruberi/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-motoya-l-maruberi/
Homepage: http://www.motoya.co.jp/

Package: fonts-motoya-l-maruberi
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Description: Japanese Truetype font, Motoya L Maruberi
 Motoya font was created in 1950s, it aims beauty and readability.
 .
 This package provides MotoyaLMaru W3 mono - Rounded Gothic, "Maruberi" font

Package: ttf-motoya-l-maruberi
Architecture: all
Section: oldlibs
Priority: extra
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-motoya-l-maruberi, ${misc:Depends}
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
