## fonts-motoya-l-maruberi 1.01

=== debian/changelog ===
fonts-motoya-l-maruberi (1.01-3) unstable; urgency=low

  * debian/control
    - drop obsolete ttf- package
    - use canonical URL for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 05:47:02 +0900

fonts-motoya-l-maruberi (1.01-2) unstable; urgency=low

  * debian/control
    - set Multi-Arch: foreign
    - move from svn to git
    - set Standards-Version: 3.9.4
  * upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 Jun 2013 14:03:48 +0900

fonts-motoya-l-maruberi (1.01-1) experimental; urgency=low

  * New upstream release (in upstream git repo)
    Change-Id: I1641926c13ce8e11fde794f5584119ad44607374
    - The design image was changed to the full size
       From "U+FF10 fullwidth zero" to "U+FF19 fullwidth nine"
    - Following characters were added
       "U+203C double exclamation poin"
       "U+2047 double question mark"
       "U+2048 question exclamation point"
       "U+2049 exclamation question mark"
       "U+261A Black left pointing index"
       "U+261B Black right pointing index"
       "U+261C White left pointing index"
       "U+261D White up pointing index"
       "U+261E White right pointing index"
       "U+261F White down pointing index"
  * debian/control
    - set Standards-Version: 3.9.4
  * debian/copyright
    - update upstream source URL, now it's provided in github.
    - fix upstream name

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Dec 2012 09:24:35 +0900
