=== debian/control ===
Source: fonts-motoya-l-maruberi
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-motoya-l-maruberi/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-motoya-l-maruberi.git;a=summary
Homepage: http://www.motoya.co.jp/

Package: fonts-motoya-l-maruberi
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese Truetype font, Motoya L Maruberi
 Motoya font was created in 1950s, it aims beauty and readability.
 .
 This package provides MotoyaLMaru W3 mono - Rounded Gothic, "Maruberi" font
